[futurebasic] Lion and FB 5.5.1

Message: < previous - next > : Reply : Subscribe : Cleanse
Home   : July 2011 : Group Archive : Group : All Groups

From: Robert Purves <listrp@...>
Date: Thu, 21 Jul 2011 18:35:58 +1200
I wrote:

> FB 5.5.1 has some minor incompatibilities with OS X 10.7 Lion.
> 
> In settings
> [1] Architecture must be Intel or Universal.
> [2] In the Advanced drawer, the checkbox 'Use Compiler from Developer folder' must be ON.

I should have said that this applies if you have obtained and installed Lion (but not Xcode 4) from the App Store. Your existing Developer folder is unchanged. 

Robert P.